%define dirver %(echo %version | sed "s|[a-z]*||g")

#%if "%{stage1}" == "1"
#%define        with_mozilla    0
#%else
#%define        with_mozilla    1
#%endif
%define        with_pulseaudio 1
%if %with_mozilla
%define        mozilla_sdk_dir %(pkg-config --variable=sdkdir libxul)
%endif
Name:          vlc
Version:       2.2.1
Release:       1mamba
Summary:       The VideoLAN client
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.videolan.org/
Source:        http://download.videolan.org/pub/videolan/vlc/%{dirver}/vlc-%{version}.tar.xz
Patch0:        %{name}-2.0.1-freetype.patch
Patch1:        %{name}-1.1.4.1-upnp-1.6.7.patch
Patch4:        %{name}-1.1.7-jack_autoconnect_true.patch
Patch5:        vlc-2.0.3-lua-5.2.patch
Patch6:        vlc-2.0.4-fix-undefined-symbol.patch
Patch7:        vlc-2.0.7-libva-1.2.patch
Patch8:        vlc-2.0.7-libflac-1.3.0.patch
Patch9:        vlc-2.2.0-vorbisidec.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: enca-devel
BuildRequires: fluidsynth-devel
BuildRequires: GConf-devel
BuildRequires: glibc-devel
BuildRequires: liba52dec-devel
BuildRequires: libaa-devel
BuildRequires: libalsa-devel
BuildRequires: libass-devel
BuildRequires: libatk-devel
BuildRequires: libavahi-devel
BuildRequires: libavahi-glib-devel
BuildRequires: libavcodec-ffmpeg-devel
BuildRequires: libavformat-ffmpeg-devel
BuildRequires: libavutil-ffmpeg-devel
BuildRequires: libbluray-devel
BuildRequires: libbzip2-devel
BuildRequires: libcaca-devel
BuildRequires: libcairo-devel
BuildRequires: libcddb-devel
BuildRequires: libcdio-devel
BuildRequires: libcroco-devel
BuildRequires: libdbus-devel
BuildRequires: libdbus-glib-devel
BuildRequires: libdc1394-devel
BuildRequires: libdca-devel
BuildRequires: libdirac-devel
BuildRequires: libdirectfb-devel
BuildRequires: libdrm-devel
BuildRequires: libdvbpsi-devel
BuildRequires: libdvdnav-devel
BuildRequires: libdvdread-devel
BuildRequires: libebml-devel
BuildRequires: libexpat-devel
BuildRequires: libfaad2-devel
BuildRequires: libffi-devel
BuildRequires: libflac-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreeglut-devel
BuildRequires: libfreetype-devel
BuildRequires: libfribidi-devel
BuildRequires: libftgl-devel
BuildRequires: libgcc
BuildRequires: libgcrypt-devel
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libGL-devel
BuildRequires: libglib-devel
BuildRequires: libGLU-devel
BuildRequires: libgnome-vfs-devel
BuildRequires: libgnutls-devel
BuildRequires: libgoom2-devel
BuildRequires: libgpg-error-devel
BuildRequires: libgpm-devel
BuildRequires: libgraphite2-devel
BuildRequires: libgtk2-devel
BuildRequires: libharfbuzz-devel
BuildRequires: libICE-devel
BuildRequires: libicu-devel
BuildRequires: libjack-devel
BuildRequires: libkate-devel
BuildRequires: liblash-devel
BuildRequires: liblzma-devel
BuildRequires: libmad-devel
BuildRequires: libmatroska-devel
BuildRequires: libmodplug-devel
BuildRequires: libmusepack-devel
BuildRequires: libmpeg2-devel
BuildRequires: libmtp-devel
BuildRequires: libncurses-devel
BuildRequires: libnettle-devel
BuildRequires: libnotify-devel
BuildRequires: libogg-devel
BuildRequires: libopenssl-devel
BuildRequires: libopus-devel
BuildRequires: liborc-devel
BuildRequires: libpango-devel
BuildRequires: libpng15-devel
BuildRequires: libpng-devel
BuildRequires: libportaudio-devel
BuildRequires: libpostproc-ffmpeg-devel
BuildRequires: libprojectM-devel
BuildRequires: libproxy-devel
BuildRequires: libpthread-stubs-devel
%if %with_pulseaudio
BuildRequires: libpulseaudio-devel
%endif
BuildRequires: libqt4-devel
BuildRequires: libraw1394-devel
BuildRequires: libreadline-devel
BuildRequires: librsvg-devel
BuildRequires: libsamplerate-devel
BuildRequires: libschroedinger-devel
BuildRequires: libSDL-devel
BuildRequires: libSDL_image-devel
BuildRequires: libselinux-devel
BuildRequires: libshout-devel
BuildRequires: libsidplay2-devel
BuildRequires: libslang-devel
BuildRequires: libsmbclient-devel
BuildRequires: libSM-devel
BuildRequires: libsndfile-devel
BuildRequires: libspeex-devel
BuildRequires: libssp-devel
BuildRequires: libstdc++6-devel
BuildRequires: libswscale-ffmpeg-devel
BuildRequires: libtag-devel
BuildRequires: libtar-devel
BuildRequires: libtasn1-devel
BuildRequires: libtheora-devel
BuildRequires: libtiger-devel
BuildRequires: libts-devel
BuildRequires: libtwolame-devel
BuildRequires: libupnp-devel
BuildRequires: libusbx-devel
BuildRequires: libuuid-devel
BuildRequires: libva-devel
BuildRequires: libvcdimager-devel
BuildRequires: libvorbis-devel
BuildRequires: libvorbisidec-devel
BuildRequires: libX11-devel
BuildRequires: libx264-devel
BuildRequires: libXau-devel
BuildRequires: libxcb-devel
BuildRequires: libxcb-keysyms-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXfixes-devel
BuildRequires: libXi-devel
BuildRequires: libXinerama-devel
BuildRequires: libxml2-devel
BuildRequires: libXpm-devel
BuildRequires: libXrandr-devel
BuildRequires: libXrender-devel
BuildRequires: libXxf86vm-devel
BuildRequires: libz-devel
BuildRequires: libzvbi-devel
BuildRequires: ORBit2-devel
BuildRequires: p11-kit-devel
BuildRequires: udev-devel
BuildRequires: xosd-devel
## AUTOBUILDREQ-END
BuildRequires: liblive-devel
BuildRequires: libaudio-devel 
BuildRequires: libaudiofile-devel
BuildRequires: libavc1394-devel
BuildRequires: libe2fs-devel
BuildRequires: libesound-devel
BuildRequires: libglitz-devel
BuildRequires: libid3tag-devel
BuildRequires: libjpeg-devel
BuildRequires: liboil-devel
BuildRequires: libpixman-devel
BuildRequires: libsysfs-devel
BuildRequires: libtiff-devel
BuildRequires: libxvidcore-devel
BuildRequires: libtelepathy-glib-devel
BuildRequires: liblame-devel
BuildRequires: libfaac-devel
BuildRequires: libdc1394-devel
BuildRequires: bash
BuildRequires: libpth-devel
BuildRequires: libwxBase2.8-unicode-devel
BuildRequires: libwxGTK2.8-unicode-devel
BuildRequires: ORBit2-devel
BuildRequires: gcc-c++
BuildRequires: gettext-devel
BuildRequires: libladcca-devel
#BuildRequires: libtremor-devel
BuildRequires: libopencv-devel
#%if %with_mozilla
#BuildRequires: libjs-devel
#BuildRequires: libnspr-devel
#BuildRequires: libnss-devel
#BuildRequires: xulrunner-devel
#%endif
BuildRequires: lua
BuildRequires: libssp-devel
BuildRequires: libgmp-devel
BuildRequires: libftgl-devel
BuildRequires: libsidplay2-devel
BuildRequires: libxcb-keysyms-devel
BuildRequires: libebml >= 1.3.0
BuildRequires: libmatroska >= 1.4.0
BuildRequires: libdirectfb >= 1.6.3
BuildRequires: libtar >= 1.2.20
#Requires:      avahi-compat-howl
#Requires:      avahi-compat-libdns_sd
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      libqt5-plugins
Provides:      %{name}-mozilla-plugin
Obsoletes:     %{name}-mozilla-plugin

%description
VideoLAN Client (VLC) is a highly portable multimedia player for various audio and video formats (MPEG-1, MPEG-2, MPEG-4, DivX, mp3, ogg, ...) as well as DVDs, VCDs, and various streaming protocols.

%package -n lib%{name}
Group:         System/Libraries
Summary:       Shared libraries for %{name}

%description -n lib%{name}
VideoLAN Client (VLC) is a highly portable multimedia player for various audio and video formats (MPEG-1, MPEG-2, MPEG-4, DivX, mp3, ogg, ...) as well as DVDs, VCDs, and various streaming protocols.
This package contains shared libraries for %{name}.

%package -n lib%{name}-devel
Summary:       Header files and static library from lib%{name}
Group:         Development/Libraries
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      vlc-devel
Obsoletes:     vlc-devel

%description -n lib%{name}-devel
VideoLAN Client (VLC) is a highly portable multimedia player for various audio and video formats (MPEG-1, MPEG-2, MPEG-4, DivX, mp3, ogg, ...) as well as DVDs, VCDs, and various streaming protocols.
Install this package if you need to build Videolan Client plugins or intend to link statically to it.

%package contrib
Summary: Contributed source and binaries distributed with %{name}
Group: Applications/Databases
Requires: postgresql = %{version}-%{release}

%description contrib
The %{name}-contrib package contains contributed packages that are included in the %{name} distribution.

%package mozilla-plugin
Summary:       VLC plugins for Firefox
Group:         Applications/Multimedia
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      firefox

%description mozilla-plugin
The VideoLAN client.

This package contains VLC plugins for firefox.

%package pulseaudio-plugin
Summary:       VLC plugins for PulseAudio
Group:         Applications/Multimedia
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      pulseaudio

%description pulseaudio-plugin
The VideoLAN client.

This package contains VLC plugins for PulseAudio.

%prep
%setup -q -n %{name}-%{dirver}
# -D -T
#:<< ___EOF
#%patch0 -p1
#%patch1 -p1
#%patch4 -p1
#%patch5 -p1
%patch6 -p1
#%patch7 -p1
#%patch8 -p1
%patch9 -p1

%build
#:<< ___EOF
export LIBV4L2_LIBS=-L%{_libdir}/libv4l/ LIBV4L2_CFLAGS=-I%{_includedir}
%configure \
   LIBS_access_smb="-L%{_libdir}/samba" \
   --enable-dvdread \
   --enable-dvbpsi \
   --enable-vcd \
   --enable-mad \
   --enable-avcodec \
   --enable-avformat \
   --enable-postproc \
   --enable-swscale \
   --enable-faad \
   --enable-xvideo \
   --enable-dv \
   --enable-flac \
   --enable-tremor \
   --enable-theora \
   --enable-mkv \
   --enable-xvideo \
   --disable-directx \
   --enable-aa \
   --disable-oss \
   --enable-alsa \
   --enable-jack \
   --enable-dca \
   --disable-waveout \
   --disable-macosx \
   --disable-ncurses \
   --enable-xosd \
   --enable-sdl \
   --enable-vcdx \
   --enable-live555 \
   --enable-screen \
   --enable-speex \
   --enable-png \
   --enable-svg \
   --enable-x264 \
   --enable-goom \
   --enable-skins2 \
   --disable-lirc \
   --enable-dirac \
   --enable-twolame \
   --enable-telepathy \
%ifarch %{ix86}
   --enable-loader \
%else
   --without-contrib \
%endif
   --disable-dv \
   --enable-tremor

%make
#CFLAGS="%{optflags} -Wimplicit-function-declaration"


#   --enable-glide \
#  --with-wx-config-path=/path/to/your/wxWidgets-2.6.3
#  --without-wingdi \
#  --enable-fb \
#  --disable-mp4
# WARNING: unrecognized options: 
#  --enable-wxwidgets, --with-wx-config,
# --enable-release, --with-ffmpeg-faac,
# --enable-tarkin, --enable-x11,
# --disable-qte, --disable-mga,
# --enable-esd, --enable-arts,
# --enable-kde, --disable-opie,
# --disable-qnx, --disable-intfwin,
# --enable-toolame, --disable-slp,
# --enable-pth, --disable-st,
# --disable-testsuite, --enable-plugins,
# --enable-DAAP, --with-schroedinger, --disable-gg

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang vlc

rm -rf installed-docs
mv %{buildroot}%{_docdir}/vlc installed-docs

rm -rf %{buildroot}%{_libdir}/mozilla/plugins/libvlcplugin.la

install -d %{buildroot}%{_datadir}/pixmaps
cp -ap %{buildroot}%{_datadir}/icons/hicolor/48x48/apps/vlc.png \
   %{buildroot}%{_datadir}/pixmaps/vlc.png

echo "InitialPreference=8" >> %{buildroot}%{_datadir}/applications/vlc.desktop

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f vlc.lang
%defattr(-,root,root)
%{_bindir}/*vlc
%{_bindir}/vlc-wrapper
%{_datadir}/pixmaps/vlc.png
%{_datadir}/applications/vlc.desktop
%dir %{_datadir}/vlc
%{_datadir}/vlc/*
%{_kde4_datadir}/solid/actions/vlc-*.desktop
%{_datadir}/icons/hicolor/*/apps/vlc*.png
%{_datadir}/icons/hicolor/*/apps/vlc*.xpm
%{_mandir}/man1/vlc.1*
#%{_mandir}/man1/vlc-config.1*
%{_mandir}/man1/vlc-wrapper.1*

%files -n lib%{name}
%defattr(-,root,root)
%{_libdir}/libvlc.so.*
%{_libdir}/libvlccore.so.*
%dir %{_libdir}/vlc
%{_libdir}/vlc/libvlc_vdpau.so.*
%{_libdir}/vlc/lua
%dir %{_libdir}/vlc/plugins
#%{_libdir}/vlc/plugins/3dnow
%{_libdir}/vlc/plugins/access
%{_libdir}/vlc/plugins/access_output
%{_libdir}/vlc/plugins/audio_filter
%{_libdir}/vlc/plugins/audio_mixer
%dir %{_libdir}/vlc/plugins/audio_output
%{_libdir}/vlc/plugins/audio_output/libadummy_plugin.la
%{_libdir}/vlc/plugins/audio_output/libadummy_plugin.so
%{_libdir}/vlc/plugins/audio_output/libafile_plugin.la
%{_libdir}/vlc/plugins/audio_output/libafile_plugin.so
%{_libdir}/vlc/plugins/audio_output/libalsa_plugin.la
%{_libdir}/vlc/plugins/audio_output/libalsa_plugin.so
%{_libdir}/vlc/plugins/audio_output/libamem_plugin.la
%{_libdir}/vlc/plugins/audio_output/libamem_plugin.so
#%{_libdir}/vlc/plugins/audio_output/libaout_file_plugin.la
#%{_libdir}/vlc/plugins/audio_output/libaout_file_plugin.so
#%{_libdir}/vlc/plugins/audio_output/libaout_sdl_plugin.la
#%{_libdir}/vlc/plugins/audio_output/libaout_sdl_plugin.so
%{_libdir}/vlc/plugins/audio_output/libjack_plugin.la
%{_libdir}/vlc/plugins/audio_output/libjack_plugin.so
#%{_libdir}/vlc/plugins/audio_output/liboss_plugin.la
#%{_libdir}/vlc/plugins/audio_output/liboss_plugin.so
#%{_libdir}/vlc/plugins/audio_output/libportaudio_plugin.la
#%{_libdir}/vlc/plugins/audio_output/libportaudio_plugin.so
%{_libdir}/vlc/plugins/codec
%{_libdir}/vlc/plugins/control
%{_libdir}/vlc/plugins/demux
%{_libdir}/vlc/plugins/gui
%{_libdir}/vlc/plugins/lua
%{_libdir}/vlc/plugins/meta_engine
%{_libdir}/vlc/plugins/misc
#%{_libdir}/vlc/plugins/mmx
#%{_libdir}/vlc/plugins/mmxext
%{_libdir}/vlc/plugins/mux
%{_libdir}/vlc/plugins/notify
%{_libdir}/vlc/plugins/packetizer
%{_libdir}/vlc/plugins/plugins.dat
%{_libdir}/vlc/plugins/services_discovery
#%{_libdir}/vlc/plugins/sse2
%{_libdir}/vlc/plugins/stream_filter
%{_libdir}/vlc/plugins/stream_out
%{_libdir}/vlc/plugins/text_renderer
%{_libdir}/vlc/plugins/video_chroma
%{_libdir}/vlc/plugins/video_filter
%{_libdir}/vlc/plugins/video_output
%{_libdir}/vlc/plugins/visualization
%dir %{_libdir}/vlc/plugins/vdpau
%{_libdir}/vlc/plugins/vdpau/libvdpau_*
%dir %{_libdir}/vlc/plugins/video_splitter
%{_libdir}/vlc/plugins/video_splitter/*
%{_libdir}/vlc/vlc-cache-gen
%doc AUTHORS COPYING

%files -n lib%{name}-devel
%defattr(-,root,root)
%{_libdir}/libvlc.la
%{_libdir}/libvlc.so
%{_libdir}/libvlccore.la
%{_libdir}/libvlccore.so
%{_libdir}/vlc/libvlc_vdpau.la
%{_libdir}/vlc/libvlc_vdpau.so
#%{_bindir}/vlc-config
%dir %{_includedir}/vlc
%{_includedir}/vlc/*
%dir %{_libdir}/vlc/
%{_libdir}/vlc/libcompat.a
%{_libdir}/vlc/libcompat.la
%{_libdir}/pkgconfig/libvlc.pc
%{_libdir}/pkgconfig/vlc-plugin.pc
%doc ChangeLog README THANKS

%if %with_pulseaudio
%files pulseaudio-plugin
%defattr(-,root,root)
%{_libdir}/vlc/plugins/audio_output/libpulse_plugin.la
%{_libdir}/vlc/plugins/audio_output/libpulse_plugin.so
%endif

#%if %with_mozilla
#%files mozilla-plugin
#%defattr(-,root,root)
##%{_libdir}/mozilla/plugins/libvlcplugin.so
#%endif

%changelog
* Tue Apr 21 2015 Automatic Build System <autodist@mambasoft.it> 2.2.1-1mamba
- automatic version update by autodist

* Sat Mar 28 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.2.0-2mamba
- require libqt5-plugins (xcb)

* Sat Mar 21 2015 Automatic Build System <autodist@mambasoft.it> 2.2.0-1mamba
- automatic version update by autodist

* Tue Jul 08 2014 Automatic Build System <autodist@mambasoft.it> 2.1.5-1mamba
- automatic version update by autodist

* Fri Mar 07 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 2.1.4-2mamba
- rebuilt with pulseaudio 4.0

* Sat Feb 22 2014 Automatic Build System <autodist@mambasoft.it> 2.1.4-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 2.1.3-1mamba
- automatic version update by autodist

* Sun Dec 15 2013 Automatic Build System <autodist@mambasoft.it> 2.1.2-1mamba
- automatic version update by autodist

* Fri Nov 15 2013 Automatic Build System <autodist@mambasoft.it> 2.1.1-2mamba
- previous release was build with a bad rpm release

* Thu Nov 14 2013 Automatic Build System <autodist@mambasoft.it> 2.1.1-1mamba
- automatic version update by autodist

* Sat Oct 26 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.1.0-2mamba
- rebuilt with libtar 1.2.20
- added libvlc and renamed vlc-devel to libvlc-devel

* Fri Oct 25 2013 Automatic Build System <autodist@mambasoft.it> 2.1.0-1mamba
- automatic version update by autodist

* Thu Aug 08 2013 Automatic Build System <autodist@mambasoft.it> 2.0.8a-1mamba
- update to 2.0.8a

* Wed Jul 31 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0.8-2mamba
- fix for qt4 frontend not starting by removing "-Wimplicit-function-declaration" from CFLAGS

* Tue Jul 30 2013 Automatic Build System <autodist@mambasoft.it> 2.0.8-1mamba
- automatic version update by autodist

* Tue Jul 09 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0.7-2mamba
- rebuilt, patched against libflac 1.3.0 and libva 1.2.1
- rebuild with newest libebml, libmatroska, libdirectfb

* Mon May 27 2013 Automatic Build System <autodist@mambasoft.it> 2.0.7-1mamba
- automatic version update by autodist

* Tue Apr 09 2013 Automatic Build System <autodist@mambasoft.it> 2.0.6-1mamba
- automatic version update by autodist

* Thu Dec 13 2012 Automatic Build System <autodist@mambasoft.it> 2.0.5-1mamba
- automatic version update by autodist

* Thu Oct 18 2012 Automatic Build System <autodist@mambasoft.it> 2.0.4-1mamba
- automatic version update by autodist

* Sat Sep 08 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0.3-2mamba
- remove weird requirement for libdirectdb-devel
- added build patch against lua 5.2

* Thu Jul 19 2012 Automatic Build System <autodist@mambasoft.it> 2.0.3-1mamba
- automatic version update by autodist

* Fri Jun 29 2012 Automatic Build System <autodist@mambasoft.it> 2.0.2-1mamba
- automatic version update by autodist

* Sun Apr 01 2012 Automatic Build System <autodist@mambasoft.it> 2.0.1-1mamba
- update to 2.0.1

* Wed Dec 21 2011 Automatic Build System <autodist@mambasoft.it> 1.1.13-1mamba
- automatic version update by autodist

* Thu Nov 10 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.12-2mamba
- rebuilt with libmtp 1.1.1

* Fri Oct 07 2011 Automatic Build System <autodist@mambasoft.it> 1.1.12-1mamba
- automatic version update by autodist

* Mon Aug 29 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.11-3mamba
- added InitialPreference=8 to set amongst preferred video players in KDE

* Thu Aug 04 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.11-2mamba
- rebuilt with libx264 116

* Sat Jul 16 2011 Automatic Build System <autodist@mambasoft.it> 1.1.11-1mamba
- automatic update by autodist

* Wed Jun 15 2011 Automatic Build System <autodist@mambasoft.it> 1.1.10-1mamba
- automatic update by autodist

* Tue Apr 12 2011 Automatic Build System <autodist@mambasoft.it> 1.1.9-1mamba
- automatic update by autodist

* Sun Mar 27 2011 Automatic Build System <autodist@mambasoft.it> 1.1.8-1mamba
- automatic update by autodist

* Sun Mar 20 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.7-4mamba
- added jack_autoconnect patch

* Wed Feb 23 2011 Automatic Build System <autodist@mambasoft.it> 1.1.7-3mamba
- automatic update by autodist

* Sat Feb 19 2011 Automatic Build System <autodist@mambasoft.it> 1.1.7-2mamba
- automatic update by autodist

* Tue Feb 01 2011 Automatic Build System <autodist@mambasoft.it> 1.1.7-1mamba
- automatic update by autodist

* Fri Jan 28 2011 Automatic Build System <autodist@mambasoft.it> 1.1.6-1mamba
- automatic update by autodist

* Mon Dec 27 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-3mamba
- automatic port from devel-gil
- added libvorbisidec patch

* Mon Dec 20 2010 gil <puntogil@libero.it> 1.1.5-2mamba
- rebuilt with new libupnp
- add new sub package: mozilla-plugin, pulseaudio-plugin
- add libass, libprojectM, libtiger, libva and pulseaudio support

* Sun Nov 14 2010 Automatic Build System <autodist@mambasoft.it> 1.1.5-1mamba
- automatic update to 1.1.5 by autodist

* Fri Nov 12 2010 Automatic Build System <autodist@mambasoft.it> 1.1.4.1-3mamba
- automatic rebuild by autodist

* Sat Oct 30 2010 Automatic Build System <autodist@mambasoft.it> 1.1.4.1-2mamba
- automatic rebuild by autodist

* Mon Sep 27 2010 Automatic Build System <autodist@mambasoft.it> 1.1.4.1-1mamba
- automatic update to 1.1.4.1 by autodist

* Fri Aug 27 2010 Automatic Build System <autodist@mambasoft.it> 1.1.4-1mamba
- automatic update to 1.1.4 by autodist

* Thu Aug 19 2010 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic update to 1.1.3 by autodist

* Fri Jul 30 2010 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic update to 1.1.2 by autodist

* Wed Jul 21 2010 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic update to 1.1.1 by autodist

* Wed Jun 30 2010 Automatic Build System <autodist@mambasoft.it> 1.1.0-3mamba
- automatic rebuild by autodist

* Mon Jun 28 2010 Automatic Build System <autodist@mambasoft.it> 1.1.0-2mamba
- automatic rebuild by autodist

* Sat Jun 26 2010 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic update to 1.1.0 by autodist

* Wed Jun 09 2010 Automatic Build System <autodist@mambasoft.it> 1.0.6-3mamba
- automatic rebuild by autodist

* Thu Jun 03 2010 Automatic Build System <autodist@mambasoft.it> 1.0.6-2mamba
- automatic rebuild by autodist

* Thu Apr 22 2010 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update to 1.0.6 by autodist

* Mon Mar 08 2010 Automatic Build System <autodist@mambasoft.it> 1.0.5-2mamba
- automatic rebuild by autodist

* Sun Jan 31 2010 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update to 1.0.5 by autodist

* Thu Jan 14 2010 Automatic Build System <autodist@mambasoft.it> 1.0.4-2mamba
- automatic rebuild by autodist

* Fri Dec 11 2009 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update to 1.0.4 by autodist

* Wed Nov 25 2009 Automatic Build System <autodist@mambasoft.it> 1.0.3-2mamba
- automatic rebuild by autodist

* Sat Oct 31 2009 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Sun Sep 20 2009 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic update to 1.0.2 by autodist

* Wed Aug 19 2009 Automatic Build System <autodist@mambasoft.it> 1.0.1-3mamba
- automatic rebuild by autodist

* Wed Aug 12 2009 Automatic Build System <autodist@mambasoft.it> 1.0.1-2mamba
- automatic rebuild by autodist

* Tue Jul 28 2009 Automatic Build System <autodist@mambasoft.it> 1.0.1-1mamba
- automatic update to 1.0.1 by autodist

* Tue Jul 14 2009 Automatic Build System <autodist@mambasoft.it> 1.0.0-3mamba
- automatic rebuild by autodist

* Fri Jul 10 2009 Automatic Build System <autodist@mambasoft.it> 1.0.0-2mamba
- automatic rebuild by autodist

* Wed Jul 08 2009 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic update to 1.0.0 by autodist

* Mon Jun 29 2009 Automatic Build System <autodist@mambasoft.it> 0.9.9a-2mamba
- automatic rebuild by autodist

* Mon May 18 2009 Automatic Build System <autodist@mambasoft.it> 0.9.9a-1mamba
- automatic update to 0.9.9a by autodist

* Mon May 18 2009 Automatic Build System <autodist@mambasoft.it> 0.9.9-1mamba
- automatic update by autodist

* Fri Jan 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.8a-3mamba
- automatic rebuild by autodist

* Thu Dec 04 2008 gil <puntogil@libero.it> 0.9.8a-2mamba
- (lib)Dirac (lib)Twolame support
- edit configure options  --enable-ffmpeg is now deprecated

*Thu Dec 04 2008  Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.8a-1mamba
- automatic update to 0.9.8a by autodist

* Tue Dec 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.8-1mamba
- automatic update to 0.9.8 by autodist

* Tue Nov 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.6-3mamba
- automatic rebuild by autodist

* Thu Nov 06 2008 gil <puntogil@libero.it> 0.9.6-2mamba
- added LibV4L2 support
- fixed font dir

* Thu Nov 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.6-1mamba
- automatic update to 0.9.6 by autodist

* Tue Oct 28 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.5-1mamba
- automatic update to 0.9.5 by autodist

* Thu Oct 09 2008 gil <puntogil@libero.it> 0.9.4-1mamba
- update to 0.9.4

* Sun Sep 28 2008 gil <puntogil@libero.it> 0.9.3-1mamba
- update to 0.9.3
- added Daap support

* Mon Sep 15 2008 gil <puntogil@libero.it> 0.9.2-1mamba
- update to 0.9.2
- added Bonjour support

* Mon Jun 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.0-3mamba
- rebuilt against recent libdc1394

* Sun Jun 01 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.0-2mamba
- rebuilt against updated libmpcdec

* Mon May 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.0-1mamba
- update to 0.9.0

* Sun May 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6g-1mamba
- update to 0.8.6g

* Wed Apr 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6f-1mamba
- update to 0.8.6f

* Thu Feb 28 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6e-1mamba
- update to 0.8.6e

* Fri Dec 14 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6d-1mamba
- update to 0.8.6d
- enabled pth support

* Wed Oct 31 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6c-2mamba
- rebuilt with wxWidgets 2.8

* Thu Jul 05 2007 Aleph0 <aleph0@openmamba.org> 0.8.6c-1mamba
- update to 0.8.6c

* Fri Apr 20 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6b-1mamba
- update to version 0.8.6b by autospec

* Fri Jan 26 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.6-1qilnx
- update to version 0.8.6 by autospec

* Mon Jul 31 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.5-1qilnx
- update to version 0.8.5 by autospec
- libaccess udp patch added

* Wed Jun 29 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.2-3qilnx
- removed package requirements for libraries
- added some missing build requirements

* Wed Jun 29 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.2-2qilnx
- specfile modified to match QiLinux standards
- package moved from devel-contrib to devel branch

* Wed Jun 29 2005 Matteo Bernasconi <voyagernm@virgilio.it> 0.8.2-1qilnx
- first build
